recovery:
  state:
    round: 768
    hash: "c26e71b87ca260be8569bf8e42a53fa7d5df0cf2f3d406155a81b2550616995156b5c07e0e7badf2c5523cc1f2e7eb00"
    timestamp: "2025-11-02T05:51:00.405330Z"
  bootstrap: null
  package: null
  stream: null
